body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFF;
}

#govHeader {
	background:#005c85 url(../images/govbg.jpg) repeat-x top;
	text-align:right;
	height:81px;
	width: 985px;
	margin: auto;
}

#wrapper {
	width: 1000px;
	margin: auto;
	background-color: #FFF;
	border: 1px solid #333;
}
#logo img {
	
}
#logo {
    float: left;
    height: 28px;
    padding: 8px 0 36px 27px;
    text-align: left;
}
ul#metaNav {
    height: 21px;
    list-style: none outside none;
    margin: 0;
    padding: 10px 10px 0;
    vertical-align: bottom;
}
ul#metaNav li {
    display: inline;
    margin: 0;
    padding: 0 0 0 10px;
}
ul#metaNav a {
    color: #FFFFFF;
	font-size: 12px;
}
#searchForm {
    float: right;
    height: 21px;
    margin: 10px 0 0;
    padding: 10px 10px 9px;
}
#footer {
    background: url("../images/bgFooter.jpg") repeat-x scroll 0 0 #005C85;
    color: #FFFFFF;
    height: 130px;
	font-size: 12px;
	margin-top: 25px;
	clear: both;
}
#footerLogo {
    float: left;
}
#goaLinks {
    float: left;
    list-style: none outside none;
    margin: 48px 0 0 20px;
    padding: 0;
    width: 620px;
	vertical-align: top;
}
#footer li {
    display: inline;
    margin: 0;
    padding: 0 5px;
}
#footer a {
    color: #FFFFFF;
}
#siteLinks {
    float: left;
    list-style: none outside none;
    margin: 3px 0 0 20px;
    padding: 0;
    width: 620px;
}
#copyright {
    float: left;
    margin: 0 0 0 20px;
    padding: 3px 5px;
    width: 520px;
}
#footer #copyright a {
    margin-left: 20px;
}
#footerLogo img {
    border-right: 0 solid #6680BA;
    margin: 47px 0 34px;
    padding: 0 20px 0 31px;
}
.gradient {
	background-image: url(../images/background_gradient.jpg);
	background-repeat: repeat-x;
}

.headerNavigation {
	width: 967px;
	margin: auto;
}
.welcome {
	font-size: 22px;
	font-weight: bold;
	line-height: 24px;
	text-transform: uppercase;
	color: #5a5b5d;
	padding-top: 10px;
}
.welcomeHighlight {
	color: #252223;
}
#govHeaderWrapper {
	background-color: #000;
}
#contentHome {
	padding-left: 45px;
	padding-right: 45px;
}
#content {
	padding-left: 17px;
	padding-right: 25px;
}
.breadcrumb {
	font-size: 11px;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFF;
}
.breadcrumb a {
	color: #FFF;
}
.headerTable {
	width: 100%;
}
.language {
	text-align: right;
	font-size: 11px;
	text-transform: uppercase;
}
.language a {
	color: #FFF;
	text-decoration: none;
}
.language a:hover {
	text-decoration: underline;
}
.fontToggle {
	width: 60px;
	padding-right: 20px;
}
.fontToggle a {
	color: #FFF;
	text-decoration: none;
}
.fontToggle a:hover {
	text-decoration: underline;
}
.smallLink {
	font-size: 12px;
}
#smallFont {
	font-size: 12px;
}
.fontToggle td {
	
}
.books {
	vertical-align: top;
}
.homeContentText {
	vertical-align: top;
	padding-left: 15px;
	font-weight: 500;
	font-size: 13px;
	color: #000;
}
.homeContentTable {
	margin-top: 5px;
}
.blackBoxHome {
	width: 941px;
	margin: auto;
	height: 140px;
	background-image: url(../images/homepage_black_bar.png);
	background-repeat: no-repeat;
	margin-top: 16px;
}
.blackBoxGrade {
	width: 757px;
	float: right;
	height: 124px;
	background-image: url(../images/1-9_black_bar.png);
	background-repeat: no-repeat;
	margin-top: 30px;
}

.blackBoxHighSchool {
	width: 716px;
	height: 124px;
	background-image: url(../images/hs_black_box.jpg);
	background-repeat: no-repeat;
	margin-top: 30px;
}

.blackBoxTable {
	margin-top: 5px;
	width: 100%;
}
.blackBoxGradeTable {
	width: 100%;
	margin-top: 22px;
}
.blackBoxHighSchoolTable {
	width: 100%;
}
.searchInput {
    margin: 0;
}
.searchButton {
    background-color: #EEEEEE;
    border: 1px solid #0A0A0A;
    color: #0A0A0A;
    font-size: 11px;
    margin-left: 3px;
    padding: 2px;
}
.blackBoxHomeLeftCell {
	text-align: left;
	width: 210px;
}
.blackBoxGradeLeftCell {
	width: 150px;
}
.blackBoxHighSchoolLeftCell {
	width: 200px;
}
#headerHome {
	background-image: url(../images/blackbgSmall.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#header {
	background-image: url(../images/blackbg.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 7px;
}
.currentBreadcrumb {
	color: #8bc540;
} 

.bar {
	border-left: 1px solid #FFF;
	padding-right: 3px;
}
.barLeft {
	border-right: 1px solid #CCC;
}
.leftBarCell {
	padding-right: 7px;
}
.barTable {
	float: right;
	height: 20px;
}
.mainNavTable {
	margin-top: 5px;
	border-right: 1px solid #606163;
}
.mainNavTable td {
	border-top: 1px solid #606163;
	border-left: 1px solid #c0d72f;
}

.lineTable {
	width: 100%;
}
.lineLeft {
	width: 97px;
}
.lineRight {
	background-image: url(../images/line_slink.png);
	background-repeat: repeat-x;
	background-position: top;
}
.greenBar {
	background-image: url(../images/banner_background.jpg);
	background-repeat: repeat-x;
	padding-top: 6px;
	padding-bottom: 8px;
	text-align: right;
	font-size: 20px;
	line-height: 20px;
	text-transform: uppercase;
	color: #FFF;
	padding-right: 8px;
	font-weight: bold;
	width: 945px;
}
.cqPhoto {
	padding-right: 15px;
	vertical-align: top;
}
.cqContentCell {
	vertical-align: top;
	padding-left: 15px;
	font-size: 13px;
	color: #000;
}
.gradeContentCell {
	vertical-align: top;
	padding-left: 15px;
	font-size: 13px;
	color: #000;
}
h1 {
	color: #111;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 30px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 1px;
	padding-bottom: 15px;

}
.commonQuestionsTable {
	margin-top: 35px;
	margin-bottom: 15px;
}
h2 {
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
	padding-bottom: 10px;
}
h2 {
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
	color: #000;
	padding-bottom: 12px;
}
.expandButton {
	width: 21px;
	vertical-align: top;
}
.cqExpandContent {
	padding-top: 4px;
	vertical-align: top;
	padding-left: 10px;
}
.cqExpandTable {
	margin-bottom: 15px;
}
#content a:link {
	color: #1085ab;
}
#content a:visited {
	color: #114657;
}
#content a:hover {
	color: #333;
}
h2 a {
	color: #333 !important;
	text-decoration: none;
}
h2 a:hover {
	text-decoration: underline;
}
.gradeLarge {
	font-size: 55px;
	color: #FFF;
	font-weight: bold;
	vertical-align: top;
	text-align: right;
	line-height: 70px;
	padding-right: 5px;
}
.subjectIconLarge {
	text-align: center;
	vertical-align: top;
	width: 100px;
}
.gradeLargeText {
	text-shadow: 2px 1px 1px #000;
}
.cqContentWrapper {
	padding-top: 15px;
}
.gradeWrapperTable {
	margin-top: 25px;

	width: 100%;
}
h2.gradeAtAGlance {
	font-size: 22px;
	color: #FFF;
	text-transform: uppercase;
	font-weight: bold;
}
.gradePhoto {
	vertical-align: top;
	width: 225px;
}
h4 {
	color: #333;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	padding-bottom: 15px;
}
h4.highlight {
	color: #97ca51;
}
.gradeImage {
	padding-bottom: 15px;
}

.glanceButton {
	width: 208px;
}
.glanceButton a {
	display: block;
	background-image: url(../images/Side_nav_title_box.jpg);
	padding-top: 12px;
	padding-bottom: 12px;
	text-decoration: none;
	font-size: 11px;
	padding-left: 15px;
	padding-right: 15px;
	text-transform: uppercase;
	font-weight: bold;
	color: #FFF !important;
	margin-bottom: 15px;
}

.subjectsBox {
	background-image: url(../images/subjectboxbg2.jpg);
	padding-top: 10px;
	padding-bottom: 10px;
	width: 206px;
	border: 2px solid #6c767f;
	margin-bottom: 15px;
}

.subjectsExpandLink a {
	padding-left: 5px;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #FFF !important;
	text-transform: uppercase;
	display: block;
}

.subjectsButton {
	width: 208px;
}
.subjectsButton a {
	display: block;
	background-image: url(../images/side_nav_subjects_box.jpg);
	padding-top: 12px;
	padding-bottom: 13px;
	text-decoration: none;
	font-size: 11px;
	padding-left: 15px;
	padding-right: 15px;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 15px;
	color: #FFF !important;
}
#subjectBox {
	
}

#languages, #music, #drama, #art, #healthLifeSkills, #physed, #social, #science, #math, #cts, #earlynumeracy, #citizenship, #environment, #personal, #physical, #creative {
	display: none;
}
.boxContent {
	color: #000;
	padding-left: 30px;
	padding-right: 40px;
	padding-top: 25px;
}

.boxContentShow {
	color: #000;
	padding-left: 30px;
	padding-right: 40px;
	padding-top: 25px;
	display: block !important;
}

.boxContentHide {
	color: #000;
	padding-left: 30px;
	padding-right: 40px;
	padding-top: 25px;
	display: none;
}

.subjectBoxNav {
	height: 73px;
}
.subjectBoxNav td {
	vertical-align: top;
}
.subjectBoxBgTop {
	padding-top: 5px;
	width: 571px;
	background-image: url(../images/buttonsbg.png);
}

/* WIDE */
.subjectBoxNavWide {
	height: 73px;
}
.subjectBoxNavWide td {
	vertical-align: top;
}
.subjectBoxBgTopWide {
	padding-top: 5px;
	width: 618px;
	background-image: url(../images/buttonsbg_wide.png);
}

/* 7 to 9 */
.subjectBoxNav7to9 {
	height: 73px;
}
.subjectBoxNav7to9 td {
	vertical-align: top;
}
.subjectBoxBgTop7to9 {
	padding-top: 5px;
	width: 713px;
	background-image: url(../images/buttonsbg_7to9.png);
}


.subjectBoxNav a {
	
}

.subjectButtonCell {
	text-align: center;
	
	padding-bottom: 8px;
}

.subjectButtonCellRight a {
	background-image: url(../images/green_gradient_right.png); 
	background-repeat: no-repeat; 
	background-position: top right; 
	font-size: 11px;
	padding-left: 10px;
	padding-top: 25px;
	padding-bottom: 45px;
	display: block;
	padding-right: 10px;
	color: #FFF !important;
}


.subjectButtonCellRight a:hover {
	background-image: url(../images/white_bg_right.png);
	background-repeat: no-repeat;
	background-position: top right;
	color: #000 !important;
}

.subjectButtonCell a {
	background-image: url(../images/green_gradient_left.png);
	background-repeat: no-repeat;
	background-position: top left;
	font-size: 11px;
	padding-left: 10px;
	padding-top: 25px;
	padding-bottom: 45px;
	display: block;
	padding-right: 10px;
	color: #FFF !important;
}
.subjectButtonCell a:hover {
	background-image: url(../images/white_bg_left.png);
	background-repeat: no-repeat;
	background-position: top left;
	color: #000 !important;
}

.subjectButtonCellActive a {
	background-image: none;
	background-color: #FFF;
	font-size: 11px;
	padding-left: 10px;
	padding-top: 25px;
	padding-bottom: 45px;
	display: block;
	padding-right: 10px;
	border-right: 1px solid #2a2a2c;
}

.blackBoxHomeMiddleCell {
	width: 430px;
	text-align: center;
}
.blackBoxKto9Buttons {
	margin: auto;
}
.blackBoxSubjectHeading {
	text-align: center;
	color: #FFF;
	font-weight: bold;
	font-size: 12px;
	padding-top: 5px;
	padding-bottom: 7px;
}
.blackBoxHighSchoolButtons td {
	padding-bottom: 4px;
	padding-right: 6px;
}
.blackBoxGradeMiddleCell {
	width: 290px;
}
.gradePreview {
	padding-left: 10px;
}
.highPreview {
	text-align: center;
}
.homePreview {
	padding-left: 40px;
}
.gradeGlanceText {
	font-size: 14px;
	text-transform: uppercase;
	color: #FFF;
	padding-left: 15px;
}
.gradeButton {
	padding-left: 19px;
}
.frenchButton {
	padding-left: 0px;
}
.frenchImmersionText {
	padding-left: 15px;
	font-size: 14px;
	text-transform: uppercase;
	color: #FFF;
}
.subjectBoxWrapper {
	
}
.subjectBoxTop {
	background-image: url(../images/top.jpg);
	background-repeat: no-repeat;
	min-height: 240px;
}
.subjectBoxTopWide {
	background-image: url(../images/top_wide.jpg);
	background-repeat: no-repeat;
	min-height: 240px;
}
.subjectBoxTop7to9 {
	background-image: url(../images/top_7to9.jpg);
	background-repeat: no-repeat;
	min-height: 240px;
}
.subjectBgMiddle {
	width: 571px;
	background-image: url(../images/middle.jpg);
	background-repeat: repeat-y;
}
.subjectBgMiddleWide {
	width: 618px;
	background-image: url(../images/middle_wide.jpg);
	background-repeat: repeat-y;
}
.subjectBgMiddle7to9 {
	width: 713px;
	background-image: url(../images/middle_7to9.jpg);
	background-repeat: repeat-y;
}
.activeSmallLink {
	font-size: 12px;
	color: #FFF;
}
.inactiveSmallLink {
	font-size: 12px;
	color: #8BC540;
}
.activeLargeLink {
	color: #FFF;
}
.inactiveLargeLink {
	color: #8BC540;
}
.downloadGradeText {
	background-image: url(../images/rightarrow.png);
	background-repeat: no-repeat;
	color: #FFF;
	font-size: 14px;
	padding-left: 15px;
	font-weight: bold;
	text-transform: uppercase;
}
#en, #ci, #eca, #psr, #psw, #ce {
	display: none;
}
.yellowText {
	color: #FCCE09;
}
h4.expand {
	padding-left: 0px;
	padding-bottom: 0px;
}
.required {
	text-transform: uppercase;
	font-size: 11px;
	color: #f8fbfc;
	font-style: italic;
	padding-top: 5px;
	padding-left: 15px;
}
.optionalLinkClosed a, .optionalLinkOpen a {
	text-transform: uppercase;
	font-size: 11px;
	color: #f8fbfc;
	font-style: italic;
	padding-top: 1px;
	padding-bottom: 5px;
	padding-left: 15px;
}
.menuLine {
	border-top: 1px solid #83919b;
	width: 185px;
	margin: auto;
	margin-top: 7px;
	font-size: 0;
	margin-bottom: 7px;
}
.subjectMenu {
	margin: 0;
	padding: 0;
}
.subjectMenu li {
	list-style-type: none;
}
.subjectMenu li a {
	padding-left: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
	width: 180px;
	background-image: url(../images/dot.png);
	background-repeat: no-repeat;
}
.subjectMenu li a:hover {
	color: #FCCE09 !important;
	background-image: url(../images/arrow_graphic.png);
	background-repeat: no-repeat;
}

.subjectMenu li a.active {
	color: #FCCE09 !important;
	background-image: url(../images/arrow_graphic.png);
	background-repeat: no-repeat;
}
.boxContent h4 {
	padding-bottom: 0px;
	margin-bottom: 15px;
	padding-bottom: 6px;
	border-bottom: 2px solid #b3b8bc;
}

.boxContentShow h4 {
	padding-bottom: 0px;
	margin-bottom: 15px;
	padding-bottom: 6px;
	border-bottom: 2px solid #b3b8bc;
}

.boxContentHide h4 {
	padding-bottom: 0px;
	margin-bottom: 15px;
	padding-bottom: 6px;
	border-bottom: 2px solid #b3b8bc;
}

.moreInfo {
	margin: 0;
	padding: 0;
	margin-top: 15px;
	padding-bottom: 20px;
}
.moreInfo li {
	list-style-type: none;
}
.moreInfo a {
	color: #659b1f !important;
	background-image: url(../images/more_info_button_UP.png);
	background-repeat: no-repeat;
	padding-left: 35px;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 15px;
}
.moreInfo a:hover {
	color: #666 !important;
	background-image: url(../images/more_info_button_DOWN.png);
	background-repeat: no-repeat;
}

.moreInfoPadding {
	margin: 0;
	padding: 0;
	margin-top: 30px;
	padding-bottom: 20px;
}
.moreInfoPadding li {
	list-style-type: none;
}
.moreInfoPadding a {
	color: #8cc640 !important;
	background-image: url(../images/more_info_button_UP.png);
	background-repeat: no-repeat;
	padding-left: 35px;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 15px;
}
.moreInfoPadding a:hover {
	color: #666 !important;
	background-image: url(../images/more_info_button_DOWN.png);
	background-repeat: no-repeat;
}

.grayItalic {
	font-style: italic;
	color: #666;
	font-weight: normal;
}
h1.subjectHeading {
	font-size: 22px;
}
.subject {
	color: #333;
	line-height: 30px;
}
.headingPrintTable {
	width: 100%;
}
.printButtonCell {
	vertical-align: top;
	text-align: right;
}
#printBox {
	width: 340px;
	height: 100px;
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
}
.printBoxTable {
	margin-top: 5px;
}
.printBoxTable td {
	padding-right: 25px;
}
.printBoxTable a {
	font-size: 11px;
	color: #666;
} 
.infoBox {
	padding: 6px;
	margin-bottom: 20px;
	font-family: Arial, Helvetica, Arial, Helvetica, sans-serif;
	line-height: 1.4em;
	font-size: 12px;
	background-color: #FFF;
	border: 1px dotted #666;
	clear: both;
}
.pdfIcon img {
	line-height: 0px;
}

/* MAIN NAVIGATION */

#gradeOneLink, #kindergartenLink {
	margin: 0;
	padding: 0;
}
.mainNavTable li {
	list-style-type: none;
}

#kindergartenLink a {
	display: block;
	background-image: url('../images/mainnav/k/(k)_UP.png');
	background-repeat: no-repeat;
	width: 43px;
	height: 55px;
	text-decoration: none;
}
#kindergartenLink a:hover, #kindergartenLink a.active {
	background-image: url('../images/mainnav/k/(k)_DOWN.png');
	background-repeat: no-repeat;
}

#gradeOneLink a {
	display: block;
	background-image: url('../images/mainnav/1/(1)_UP.png');
	background-repeat: no-repeat;
	width: 43px;
	height: 55px;
	text-decoration: none;
}
#gradeOneLink a:hover, #gradeOneLink a.active {
	background-image: url('../images/mainnav/1/(1)_DOWN.png');
	background-repeat: no-repeat;
}
#gradeTwoLink a {
	display: block;
	background-image: url('../images/mainnav/2/(2)_UP.png');
	background-repeat: no-repeat;
	width: 43px;
	height: 55px;
	text-decoration: none;
}
#gradeTwoLink a:hover, #gradeTwoLink a.active {
	background-image: url('../images/mainnav/2/(2)_DOWN.png');
	background-repeat: no-repeat;
}
#gradeThreeLink a {
	display: block;
	background-image: url('../images/mainnav/3/(3)_UP.png');
	background-repeat: no-repeat;
	width: 43px;
	height: 55px;
	text-decoration: none;
}
#gradeThreeLink a:hover, #gradeThreeLink a.active {
	background-image: url('../images/mainnav/3/(3)_DOWN.png');
	background-repeat: no-repeat;
}
#gradeFourLink a {
	display: block;
	background-image: url('../images/mainnav/4/(4)_UP.png');
	background-repeat: no-repeat;
	width: 43px;
	height: 55px;
	text-decoration: none;
}
#gradeFourLink a:hover, #gradeFourLink a.active {
	background-image: url('../images/mainnav/4/(4)_DOWN.png');
	background-repeat: no-repeat;
}
#gradeFiveLink a {
	display: block;
	background-image: url('../images/mainnav/5/(5)_UP.png');
	background-repeat: no-repeat;
	width: 43px;
	height: 55px;
	text-decoration: none;
}
#gradeFiveLink a:hover, #gradeFiveLink a.active {
	background-image: url('../images/mainnav/5/(5)_DOWN.png');
	background-repeat: no-repeat;
}
#gradeSixLink a {
	display: block;
	background-image: url('../images/mainnav/6/(6)_UP.png');
	background-repeat: no-repeat;
	width: 43px;
	height: 55px;
	text-decoration: none;
}
#gradeSixLink a:hover, #gradeSixLink a.active {
	background-image: url('../images/mainnav/6/(6)_DOWN.png');
	background-repeat: no-repeat;
}
#gradeSevenLink a {
	display: block;
	background-image: url('../images/mainnav/7/(7)_UP.png');
	background-repeat: no-repeat;
	width: 43px;
	height: 55px;
	text-decoration: none;
}
#gradeSevenLink a:hover, #gradeSevenLink a.active {
	background-image: url('../images/mainnav/7/(7)_DOWN.png');
	background-repeat: no-repeat;
}
#gradeEightLink a {
	display: block;
	background-image: url('../images/mainnav/8/(8)_UP.png');
	background-repeat: no-repeat;
	width: 43px;
	height: 55px;
	text-decoration: none;
}
#gradeEightLink a:hover, #gradeEightLink a.active {
	background-image: url('../images/mainnav/8/(8)_DOWN.png');
	background-repeat: no-repeat;
}
#gradeNineLink a {
	display: block;
	background-image: url('../images/mainnav/9/(9)_UP.png');
	background-repeat: no-repeat;
	width: 43px;
	height: 55px;
	text-decoration: none;
}
#gradeNineLink a:hover, #gradeNineLink a.active {
	background-image: url('../images/mainnav/9/(9)_DOWN.png');
	background-repeat: no-repeat;
}
#highSchoolLink a {
	display: block;
	background-image: url('../images/mainnav/hs/(HS)_UP.png');
	background-repeat: no-repeat;
	width: 146px;
	height: 55px;
	text-decoration: none;
}
#highSchoolLink a:hover, #highSchoolLink a.active {
	background-image: url('../images/mainnav/hs/(HS)_DOWN.png');
	background-repeat: no-repeat;
}
#cqLink a {
	display: block;
	background-image: url('../images/mainnav/common/(CQ)_UP.png');
	background-repeat: no-repeat;
	width: 165px;
	height: 55px;
	text-decoration: none;
}
#cqLink a:hover, #cqLink a.active {
	background-image: url('../images/mainnav/common/(CQ)_DOWN.png');
	background-repeat: no-repeat;
}
#customizeLink a {
	display: block;
	background-image: url('../images/mainnav/customize/(CYP)_UP.png');
	background-repeat: no-repeat;
	width: 198px;
	height: 55px;
	text-decoration: none;
}
#customizeLink a:hover, #customizeLink a.active {
	background-image: url('../images/mainnav/customize/(CYP)_DOWN.png');
	background-repeat: no-repeat;
}

/* tooltip styles */
.tip 
{
	width: 270px; 
	padding: 1px;
	position: absolute;
	z-index: 100;
	visibility: hidden;
	top: 20px;
	left: 90px;
	text-align: center;
}
#buttonTable {
	border-top: 1px solid #2a2a2a;  
	margin-left: 14px;
}
#buttonTableKindergarten {
	border-top: 1px solid #2a2a2a;  
	margin-left: 14px;
}
em {
	font-style: italic;
}
.blackBoxRightCell {
	vertical-align: top;
	padding-left: 60px;
}
.blackBoxGradeRightCell {
	padding-left: 10px;
}
h4 a {
	color: #333 !important;
	text-decoration: none;
}
h4 a:hover {
	text-decoration: underline !important;
}
.catholicInfo {
	display: none;
}
.italic {
	font-style: italic;
	font-weight: normal;
}
h4.italic {
	text-transform: none;
	line-height: 16px;
}
.languagesList {
	margin-left: 25px;
}
.boxContent ul {
	margin-left: 25px;
	padding-bottom: 15px;
}

.boxContentShow ul {
	margin-left: 25px;
	padding-bottom: 15px;
	font-size: 12px;
}

.boxContentHide ul {
	margin-left: 25px;
	padding-bottom: 15px;
}

ul.moreInfo {
	margin-left: 0px;
}
ul.moreInfoPadding {
	margin-left: 0px;
}
.bottom {

}
.commonImage {
	padding-bottom: 20px;
}
.cqExpandContent ul {
	margin-left: 35px;
	margin-bottom: 25px;
}

.closedInfo a {
	background-image: url(../images/show_icon_black.png);
	display: block;
	background-repeat: no-repeat;
}

.openInfo a {
	background-image: url(../images/hide_icon_black.png);
	display: block;
	background-repeat: no-repeat;
}

.closedQuestion a {
	background-image: url(../images/commonquestions/common_questions_button_up.jpg);
	display: block;
}
.closedQuestion a:hover {
	background-image: url(../images/commonquestions/common_questions_button_down.jpg);
	background-repeat: no-repeat;
}
.openQuestion a {
	background-image: url(../images/commonquestions/common_questions_minus_button_up.jpg);
	background-repeat: no-repeat;
	display: block;
}

.closedCustomize a {
	background-image: url(../images/commonquestions/common_questions_button_down.jpg);
	display: block;
}
.closedCustomize a:hover {
	background-image: url(../images/commonquestions/common_questions_button_up.jpg);
	background-repeat: no-repeat;
}
.openCustomize a {
	background-image: url(../images/commonquestions/common_questions_minus_button_up.jpg);
	background-repeat: no-repeat;
	display: block;
}

#question1, #question2, #question3, #question4, #question4a, #question5, #question6, #question7, #question8, #question9, #question10, #question11, #question12, #question13, #question14, #question15, #question16, #question17 {
	background-color: #FFF;
	border: 2px solid #8CC640;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
}
.expandContainer {
	width: 21px; 
	display: inline; 
	float: left;
	padding-bottom: 2px;
	margin-right: 2px;
}
#info1 {
	
}
.subContent {
	display: none;
}
.subContentOpen {
	display: block;
}

.subContentReligious {
	display: none;
	padding-left: 30px;
}

.subContentCatholic {
	display: none;
	padding-left: 30px;
}

.subContentTeenCatholic {
	display: none;
	padding-left: 25px;
}

.largeNumber {
	vertical-align: top;
}
.largeText {
	padding-top: 0px; 
	padding-left: 4px; 
	vertical-align: top;
}
select.selectGrade {
	background-color: #c8f390;
}
.customizeLabel {
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
}
.selectBar {
	background-color: #000;
	width: 360px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 10px;
	font-size: 12px;
	color: #FFF;
	text-transform: uppercase;
	margin-bottom: 15px;
}
.selectAll a {
	color: #8BC540 !important;
	text-decoration: none;
	font-style: italic;
}
.selectAll a:hover {
	text-decoration: underline;
}
.options {
	padding-top: 30px;
}
.floatLeft {
	width: 100px;
	display: inline;
	padding-right: 25px;
}
.floatLeftHighSchool {
	width: 100px;
	display: inline;
}
.subjectIcon {
	text-align: center;
	width: 60px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.subjectsListTable {
	margin-bottom: 20px;
}
.lineLayer {
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	margin-bottom: 15px;
}
.commonQuestionText {
	padding-left: 5px;
	padding-top: 4px;
	padding-bottom: 4px;
}
h2.cqHeader {
	padding-top: 10px;
	padding-bottom: 10px;
}
#commonQuestions {
	display: none;
}
#kindergarten, #gradeOne, #gradeTwo, #gradeThree, #gradeFour, #gradeFive, #gradeSix, #gradeSeven, #gradeEight, #gradeNine, #highSchool, #highSchoolOptional {
	display: none;
}
.createPrintoutButton {
	width: 192px;
	height: 29px;
	background-image: url(../images/customizeprintout/create_printout_button_DOWN.png);
	background-repeat: no-repeat;
	background-color: transparent;
	border: 0px;
}
.printoutButton input {
	cursor: hand;
	cursor: pointer;
}
#printExpress {
	padding: 50px;
}

.catholicExpandContent {
	padding-top: 4px;
	vertical-align: top;
	padding-left: 10px;
}
.catholicExpandTable {
	margin-bottom: 15px;
}
.religiousLinkWrapperClosed {
	border-bottom: 2px solid #B3B8BC;
	margin-bottom: 15px;
	padding-bottom: 4px;
}
.religiousLinkWrapperOpen {
	border-bottom: 2px solid #B3B8BC;
	margin-bottom: 15px;
	padding-bottom: 4px;
}
.religiousLinkWrapperClosed a {
	background-image: url(../images/commonquestions/common_questions_button_up.jpg);
	background-repeat: no-repeat;
	padding-left: 30px;
	border-bottom: 0px;
	padding-top: 3px;
	padding-bottom: 5px;
	margin-bottom: 0px;	
	display: block;
	color: #333;
	text-decoration: none;
}
.religiousLinkWrapperOpen a {
	background-image: url(../images/commonquestions/common_questions_minus_button_up.jpg);
	background-repeat: no-repeat;
	padding-left: 30px;
	border-bottom: 0px;
	padding-top: 3px;
	padding-bottom: 5px;
	margin-bottom: 0px;	
	display: block;
	color: #333;
	text-decoration: none;
}
.religiousLinkWrapperOpen a:hover {
	text-decoration: underline;
}
.religiousLinkWrapperClosed a:hover {
	background-image: url(../images/commonquestions/common_questions_button_down.jpg);
	background-repeat: no-repeat;
	text-decoration: underline;	
}
.religiousLinkWrapperClosed span {
	border-bottom: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	color: #333;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	padding-bottom: 15px;
}

.religiousLinkWrapperOpen span {
	border-bottom: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	color: #333;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	padding-bottom: 15px;
}
.noborder {
	border-bottom: 0px;
}


.catholicLinkWrapperOpen {
	padding-bottom: 15px;
}

.catholicLinkWrapperClosed {
	padding-bottom: 15px;
}

.catholicLinkWrapperClosed a {
	background-image: url(../images/commonquestions/common_questions_button_up.jpg);
	background-repeat: no-repeat;
	padding-left: 30px;
	border-bottom: 0px;
	padding-top: 3px;
	padding-bottom: 5px;
	margin-bottom: 0px;	
	display: block;
	color: #333;
	text-decoration: none;
}
.catholicLinkWrapperClosed a:hover {
	background-image: url(../images/commonquestions/common_questions_button_down.jpg);
	background-repeat: no-repeat;
	text-decoration: underline;	
}
.catholicLinkWrapperClosed h4 {
	border-bottom: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.catholicLinkWrapperOpen a {
	background-image: url(../images/commonquestions/common_questions_minus_button_up.jpg);
	background-repeat: no-repeat;
	padding-left: 30px;
	border-bottom: 0px;
	padding-top: 3px;
	padding-bottom: 5px;
	margin-bottom: 0px;	
	display: block;
	color: #333;
	text-decoration: none;
}
.catholicLinkWrapperOpen a:hover {
	text-decoration: underline;
}

.catholicLinkWrapperOpen h4 {
	border-bottom: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.floatLeft a {
	text-decoration: none;
}
.floatLeft a:hover {
	text-decoration: underline;
}
.curriculumExpress {
	width: 188px;
	border: 1px solid #8cc640;
	background-color: #F0F0F0;
	padding: 10px;
}
.curriculumExpress h4 {
	padding-bottom: 0px;
}
.subContentReligious li {
	line-height: 1.4em;
	font-size: 12px;
}
.curriculumExpressWrapper {
	width: 208px;
	margin-bottom: 20px;
}
.curriculumContent {
	background-image: url(../images/middleexpress.png);
	background-repeat: repeat-y;
	font-size: 12px;
}
.curriculumIntro {
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 10px;
	padding-right: 15px;
	font-weight: bold;
	color: #333;
}

.curriculumLink {
	margin-top: 5px;
	margin-left: 10px;
	margin-bottom: 0px;
	padding-bottom: 5px;
}

.curriculumLink li {
	list-style-type: none;
}
.curriculumLink a {
	background-image: url(../images/more_info_button_UP.png);
	background-repeat: no-repeat;
	padding-left: 35px;
	color: #659b1f !important;
	text-decoration: none;;
	font-weight: bold;
	display: block;
}
.curriculumLink a:hover {
	color: #666 !important;
	background-image: url(../images/more_info_button_DOWN.png);
	background-repeat: no-repeat;
}
.icon {
	width: 55px;
	vertical-align: top;
	padding-bottom: 10px;
	text-align: center;
	padding-right: 15px;
}


.optionalLinkClosed {
	margin-left: 11px;
	padding-bottom: 5px;
}
.optionalLinkOpen {
	margin-left: 11px;
	padding-bottom: 5px;
}
.optionalLinkClosed a {
	background-image: url(../images/show_icon_white.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	border-bottom: 0px;

	padding-bottom: 5px;
	margin-bottom: 0px;	
	display: block;
	color: #333;
	text-decoration: none;
	font-weight: normal;
}
.optionalLinkOpen a {
	background-image: url(../images/hide_icon_black.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	border-bottom: 0px;

	padding-bottom: 5px;
	margin-bottom: 0px;	
	display: block;
	color: #333;
	text-decoration: none;
	font-weight: normal;
}
.optionalLinkOpen a:hover {
	text-decoration: underline;
}

.optional {
	text-transform: uppercase;
	font-size: 11px;
	color: #f8fbfc;
	font-style: italic;
	padding-top: 3px;
	padding-bottom: 5px;
	padding-left: 15px;
}
.backtosubject {
	padding-bottom: 25px;
}
#subjectWrapper0, #subjectWrapper1, #subjectWrapper2, #subjectWrapper3, #subjectWrapper4, #subjectWrapper5, #subjectWrapper6, #subjectWrapper7, #subjectWrapper8 {
	padding-left: 25px;
}
#commonQuestionsLink a {
	color: #FFF !important;
}



.collapseClosed a {
	background-image: url(../images/commonquestions/common_questions_button_up.jpg);
	background-repeat: no-repeat;
	padding-left: 30px;
	border-bottom: 0px;
	padding-top: 3px;
	padding-bottom: 5px;
	margin-bottom: 0px;	
	display: block;
	color: #333;
	text-decoration: none;
}
.collapseClosed a:hover {
	background-image: url(../images/commonquestions/common_questions_button_down.jpg);
	background-repeat: no-repeat;
}
.collapseClosed span {
	border-bottom: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	color: #FFF;
	font-weight: normal;
	color: #333;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	padding-bottom: 15px;
}
.collapseOpen a {
	background-image: url(../images/commonquestions/common_questions_minus_button_up.jpg);
	background-repeat: no-repeat;
	padding-left: 30px;
	border-bottom: 0px;
	padding-top: 3px;
	padding-bottom: 5px;
	margin-bottom: 0px;	
	display: block;
	color: #333;
	text-decoration: none;
}
.collapseOpen a:hover {
	text-decoration: underline;
}

.collapseOpen span {
	border-bottom: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	color: #FFF;
	font-weight: normal;
	color: #333;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	padding-bottom: 15px;
}
.customizeHeader {
	background-color: #000;
	width: 100%;
	font-size: 12px;
	color: #FFF;
	text-transform: uppercase;
}
.customizeHeader td {
	padding-top: 8px;
	padding-bottom: 8px;
}
.customPadding {
	padding-bottom: 3px;
}
.subjectImageWrapper {
	width: 202px;
}
.levelCell {
	width: 172px;
	vertical-align: top;
	background-image: url(../images/print_line_blank.png);
	background-repeat: repeat-x;
	background-position: bottom left;
	padding-top: 10px;
	padding-bottom: 40px;
}
.subjectHighSchool {
	padding-top: 10px;
	padding-bottom: 40px;
	background-image: url(../images/print_line.png);
	background-repeat: no-repeat;
	background-position: bottom left;
}
.subjectsHsListTable {
	border-left: 1px solid #b2b7bb;
	border-right: 1px solid #b2b7bb;
	background-image: url(../images/lines.png);
	background-repeat: repeat-y;
	background-position: 198px 0px;
}
.subjectsHsListTableNoBorder {
	border-left: 1px solid #b2b7bb;
	border-right: 1px solid #b2b7bb;
	border-bottom: 1px solid #b2b7bb;
	background-image: url(../images/lines_small.png);
	background-repeat: repeat-y;
	background-position: 198px 0px;
	margin-bottom: 20px;
	width: 100%;
}
.subjectsHsListTableOneBorder {
	border-left: 1px solid #b2b7bb;
	border-right: 1px solid #b2b7bb;
	background-image: url(../images/lines_small.png);
	background-repeat: repeat-y;
	background-position: 198px 0px;
}
.hsChecklist {
	list-style-type: none;
}
.levelCellTop {
	width: 172px;
	background-image: url(../images/print_line_blank.png);
	background-repeat: repeat-x;
	background-position: top left;
	padding-top: 25px;
	padding-bottom: 25px;
}
.subjectHighSchoolTop {
	padding-top: 10px;
	background-image: url(../images/print_line.png);
	background-repeat: no-repeat;
	background-position: top left;
}
.subjectNameHs {
	padding-right: 10px;
}
.collapseHeading {
	padding-left: 8px;
}
h4.highschool {
	color: #FFFFFF !important;
    display: block;
    font-size: 11px;
    font-weight: bold;
    padding-left: 10px;
	padding-bottom: 2px;
    text-decoration: none;
    text-transform: uppercase;
}

h4.sciences {
	color: #FFFFFF !important;
    display: block;
    font-size: 11px;
    font-weight: bold;
	margin-top: 15px;
    padding-left: 10px;
	padding-bottom: 2px;
    text-decoration: none;
    text-transform: uppercase;
}

.catholicTeenLinkWrapperOpen {
	padding-bottom: 15px;
}

.catholicTeenLinkWrapperClosed {
	padding-bottom: 15px;
}

.catholicTeenLinkWrapperClosed a {
	background-image: url(../images/show_icon_black.png);
	background-repeat: no-repeat;
	padding-left: 24px;
	border-bottom: 0px;
	padding-bottom: 5px;
	margin-bottom: 0px;	
	display: block;
	color: #333;
	text-decoration: none;
}

.catholicTeenLinkWrapperClosed h4 {
	border-bottom: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.catholicTeenLinkWrapperOpen a {
	background-image: url(../images/hide_icon_black.png);
	background-repeat: no-repeat;
	padding-left: 24px;
	border-bottom: 0px;
	padding-bottom: 5px;
	margin-bottom: 0px;	
	display: block;
	color: #333;
	text-decoration: none;
}
.catholicTeenLinkWrapperOpen a:hover {
	text-decoration: underline;
}

.catholicTeenLinkWrapperOpen h4 {
	border-bottom: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.numberTable {
	margin-bottom: 25px;
}
.numberTable td {
	vertical-align: top;
	padding-bottom: 5px;
}
.numberCell {
	padding-top: 2px;
	padding-right: 5px;
}
.scienceWrapper {
	padding-bottom: 10px;
}
.helpTeen {
	color: #333;
}
.fade {
	opacity: 0.8;
	-moz-opacity: 0.8;
	filter: alpha(opacity=80);
}
.floatImage {
	float: right;
	padding-left: 15px;
	padding-bottom: 15px;
}
.hiddenHeading {
	display: none;
}
#buttonTableKindergarten a {
	display: block;
}
#buttonTable a {
	display: block;
}
.hsBlackBoxWrapper {
	padding-top: 13px;
}
a span.noborder {
	color: #333;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	padding-bottom: 15px;
}
.catholicTeenLinkWrapperClosed a:hover {
	text-decoration: underline;
}
.religiousEducationHidden {
	display: none;
}

.religiousEducationShow {
	display: block;
}
.laLogo {
	float: right; 
	margin-right: 15px; 
	margin-top: -40px;
}
#religiousEducationHidden {
	display: none;
}
.isbn {
	font-size: 12px;
	padding-top: 20px;
	padding-left: 30px;
	padding-right: 30px;
	text-align: right;
	color: #666;
}
.largeHeading {
	font-size: 16px;
}
.toolkitButton {
	width: 150px;
	margin-bottom: 20px;
}
.toolkitButton a {
	display: block;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	text-decoration: none;
	background-color: #F0F0F0;
	border: 2px solid #999;
}

.toolkitButton a:hover {
	color: #333;
	border: 2px solid #666;
}

.homeContentText a:link {
	color: #1085ab;
}
.homeContentText a:visited {
	color: #114657;
}
.homeContentText a:hover {
	color: #333;
}

.hiddenSequenceChart {
	display: none;
}
.tooltip {
    position: relative;
	line-height: inherit;
    display: inline-block;
    border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 200px;
	bottom: 100%;
    left: 50%; 
    margin-left: -60px;
    background-color: black;
    color: #fff;
    text-align: left;
    border-radius: 6px;
    padding: 5px;

    /* Position the tooltip */
    position: absolute;
    z-index: 1;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}